CALL C:\LiveDigital\config.bat

TASKKILL /IM firefox.exe /F
TASKKILL /IM firefox2.exe /F
TASKKILL /IM firefox3.exe /F
TASKKILL /IM firefox4.exe /F
TASKKILL /IM firefox5.exe /F
TASKKILL /IM firefox6.exe /F

PING 127.0.0.1 -n 2 -w 500

CMDOW /RUN /MAX "C:\Program Files\Mozilla Firefox\firefox.exe" -no-remote -P instance0 "about:addons"
PAUSE

IF %var_noscreens% GTR 1 (
	CMDOW /RUN /MAX "C:\Program Files\Mozilla Firefox\firefox2.exe" -no-remote -P instance1 "about:addons"
	PAUSE
)

IF %var_noscreens% GTR 2 (
	CMDOW /RUN /MAX "C:\Program Files\Mozilla Firefox\firefox3.exe" -no-remote -P instance2 "about:addons"
	PAUSE
)

IF %var_noscreens% GTR 3 (
	CMDOW /RUN /MAX "C:\Program Files\Mozilla Firefox\firefox4.exe" -no-remote -P instance3 "about:addons"
	PAUSE
)

IF %var_noscreens% GTR 4 (
	CMDOW /RUN /MAX "C:\Program Files\Mozilla Firefox\firefox5.exe" -no-remote -P instance4 "about:addons"
	PAUSE
)

IF %var_noscreens% GTR 5 (
	CMDOW /RUN /MAX "C:\Program Files\Mozilla Firefox\firefox6.exe" -no-remote -P instance5 "about:addons"
	PAUSE
)